> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Hris Person Onboarding Invite

> Re-sends the onboarding invite email to a worker and marks the welcome email as sent.

Not available to API keys yet. It will need `people:write`.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/resend-hris-person-onboarding-invite
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/resend-hris-person-onboarding-invite:
    post:
      operationId: resendHrisPersonOnboardingInvite
      summary: Resend Hris Person Onboarding Invite
      description: >-
        Re-sends the onboarding invite email to a worker and marks the welcome
        email as sent.


        Not available to API keys yet. It will need `people:write`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ResendHrisPersonOnboardingInviteRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResendHrisPersonOnboardingInviteResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ResendHrisPersonOnboardingInviteRequest:
      type: object
      properties:
        roleInOrgID:
          type: string
          format: uuid
        orgID:
          type: string
          format: uuid
      required:
        - roleInOrgID
    ResendHrisPersonOnboardingInviteResponse:
      type: object
      properties:
        roleInOrgID:
          type: string
        email:
          type: string
        fullName:
          type: string
      required:
        - roleInOrgID
        - email
        - fullName
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
